### Method

# Peas PluginInfo get_module_dir

#### Declaration [src]

    const char*
    peas_plugin_info_get_module_dir (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the module directory.

The module directory is the directory where the plugin file was found. This is not a value from the `GKeyFile`, but rather a value provided by the `PeasEngine`.

Gets property | `Peas.PluginInfo:module-dir`

#### Return value

Type: `const char*`

The module directory.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.